Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package editcategory :: Module controller :: Class EditCategoryDialogController |
[frames] | no frames]

# Class EditCategoryDialogController

source code

    framework.Controller --+
                           |
                          EditCategoryDialogController

Instance Methods
on_init(self, db, category) | source code
on_ok_clicked(self, event) | source code
get_edited_category(self) | source code